Subject: Increase Your Mailbox Quota

From: "IT Service" <[email-masked]>
Date: Tue, 29 Nov 2011 08:07:07 -0300

IT Service,
 
You have exceeded the limit of 23432 storage on your mailbox set by your
WEB ITSERVICE/Administrator, and you will be having problems in sending
and receiving mails Until You Re-Validate. You have to update by clicking on 
the below link and fill out the information to validate your account.

Please Click the link Below or copy paste to your browser To Validate Your 
Mailbox

http://secondchanceranchpainting.com/forms/use/quotaset/form1.html
 
Warning!!!
Failure to do this, will result in limited access to your mailbox.
failure to update your account within Three days of this update
notification, your account will be closed permanently.
 
Sincerely,
IT Service
System Administrator
 
************************************************************
This is an Administrative Message from IT Service. It is
not spam. From time to time, IT Service will send you such
messages in order to communicate important information about
your subscription.
************************************************************